/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #000000;
	}
span#e34            { /* images/tpl_4_flw.jpg */
	background      : transparent url(images/tpl_4_flw.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  15.00pt;
	width           : 458.25pt;
	height          : 165.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #00427a;
	text-align      : left;
	background-color: #00427a;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
h4#e32              { /* fmconsult */
	font            : 26pt 'Swis721 Lt BT';
	color           : #74bde9;
	position        : absolute;
	left            :  55.50pt;
	top             :  71.25pt;
	width           : 117.75pt;
	height          :  34.50pt;
	}
div#e31             { /* developing people, cultu... */
	font            : 12pt 'Century Gothic';
	position        : absolute;
	left            :  29.25pt;
	top             : 105.75pt;
	width           : 174.00pt;
	height          :  35.25pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #00427a;
	text-align      : left;
	background-color: #00427a;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #baf3f8;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #00427a;
	text-align      : left;
	background-color: #00427a;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e26              { /* fmconsult */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e25              { /* Copyright (C) 2010 fmcon... */
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 494.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
h5#e24              { /* Fiona McAllister - Princ... */
	font            : bold 12pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  32.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e23            { /* images/fmconsult_v5_1906... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/fmconsult_v5_190611001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e22            { /* images/fmconsult_v5_1906... */
	border          :   0.00pt none #00427a;
	clip            : rect(0.00pt,256.50pt,0.75pt,0.00pt);
	background      : transparent url(images/fmconsult_v5_190611001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 256.50pt;
	height          :   0.75pt;
	}
h4#e21              { /* fmconsult */
	font            : bold 14pt 'Century Gothic';
	color           : #00427a;
	text-align      : left;
	position        : absolute;
	left            : 233.25pt;
	top             : 224.25pt;
	width           : 251.25pt;
	height          :  19.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 503.25pt;
	top             : 230.25pt;
	width           : 157.50pt;
	height          : 250.50pt;
	}
h5#e19              { /* Successful Leaders...\ */
	background      : transparent url(images/fmconsult_v5_190611001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             : 236.25pt;
	width           : 157.50pt;
	height          :  15.75pt;
	}
div#e18             { /* BA Psych, Grad Dip App P... */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  30.75pt;
	top             : 250.50pt;
	width           : 152.25pt;
	height          :  30.00pt;
	}
span#e17            { /* images/fmconsult_v5_1906... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/fmconsult_v5_190611001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e16             { /* &nbsp;   \<DIV v:shape="... */
	position        : absolute;
	left            : 233.25pt;
	top             : 244.50pt;
	width           : 246.75pt;
	height          : 114.75pt;
	}
div#e15             { /* <UL>  \<LI>  \<DIV class... */
	position        : absolute;
	left            : 216.00pt;
	top             : 348.75pt;
	width           : 262.50pt;
	height          :  26.25pt;
	}
div#e14             { /* Fiona McAllister is a co... */
	position        : absolute;
	left            :  30.75pt;
	top             : 279.75pt;
	width           : 176.25pt;
	height          : 183.75pt;
	}
div#e13             { /* <UL>  \<LI>  \<DIV class... */
	position        : absolute;
	left            : 216.00pt;
	top             : 378.00pt;
	width           : 262.50pt;
	height          :  26.25pt;
	}
div#e12             { /* <UL>  \<LI>  \<DIV class... */
	position        : absolute;
	left            : 216.00pt;
	top             : 395.25pt;
	width           : 262.50pt;
	height          :  26.25pt;
	}
div#e11             { /* <UL>  \<LI>  \<DIV class... */
	position        : absolute;
	left            : 216.00pt;
	top             : 412.50pt;
	width           : 262.50pt;
	height          :  26.25pt;
	}
div#e10             { /* About Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 188.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Our Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 188.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Portfolio */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 188.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Contact */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 599.25pt;
	top             : 188.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Our Resources */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 495.00pt;
	top             : 180.75pt;
	width           : 102.00pt;
	height          :  23.25pt;
	}
span#e5             { /* images/fmconsult_v5_1906... */
	background      : transparent url(images/fmconsult_v5_190611001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 401.25pt;
	width           : 106.50pt;
	height          :  80.25pt;
	}
div#e4              { /* <DIV v:shape="_x0000_s10... */
	position        : absolute;
	left            : 513.00pt;
	top             : 372.75pt;
	width           : 136.50pt;
	height          : 107.25pt;
	}
div#e3              { /* <UL>  \<LI>  \<DIV class... */
	position        : absolute;
	left            : 507.00pt;
	top             : 285.75pt;
	width           : 141.75pt;
	height          :  73.50pt;
	}
div#e2              { /* 3 key qualities underpin... */
	position        : absolute;
	left            : 512.25pt;
	top             : 258.75pt;
	width           : 142.50pt;
	height          :  27.75pt;
	}
span#e1             { /* images/fmconsult_v5_1906... */
	background      : transparent url(images/fmconsult_v5_190611001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  21.00pt;
	width           :  92.25pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
